version = "1.0"

[packages]
"NetworkManager-libnm.aarch64" = {reason = "Dependency"}
"NetworkManager.aarch64" = {reason = "User"}
"acl.aarch64" = {reason = "User"}
"alternatives.aarch64" = {reason = "Dependency"}
"attr.aarch64" = {reason = "User"}
"audit-libs.aarch64" = {reason = "Dependency"}
"authselect-libs.aarch64" = {reason = "Dependency"}
"authselect.aarch64" = {reason = "Dependency"}
"bash-color-prompt.noarch" = {reason = "User"}
"bash-completion.noarch" = {reason = "User"}
"bash.aarch64" = {reason = "User"}
"bind-libs.aarch64" = {reason = "Dependency"}
"bind-utils.aarch64" = {reason = "User"}
"bzip2-libs.aarch64" = {reason = "Dependency"}
"bzip2.aarch64" = {reason = "User"}
"ca-certificates.noarch" = {reason = "Dependency"}
"coreutils-common.aarch64" = {reason = "Dependency"}
"coreutils.aarch64" = {reason = "User"}
"cracklib-dicts.aarch64" = {reason = "Weak Dependency"}
"cracklib.aarch64" = {reason = "Dependency"}
"crypto-policies.noarch" = {reason = "Dependency"}
"cryptsetup-libs.aarch64" = {reason = "Dependency"}
"curl.aarch64" = {reason = "Dependency"}
"cyrus-sasl-lib.aarch64" = {reason = "Dependency"}
"dbus-broker.aarch64" = {reason = "Dependency"}
"dbus-common.noarch" = {reason = "Dependency"}
"dbus.aarch64" = {reason = "User"}
"default-editor.noarch" = {reason = "User"}
"device-mapper-libs.aarch64" = {reason = "Dependency"}
"device-mapper.aarch64" = {reason = "Dependency"}
"diffutils.aarch64" = {reason = "Dependency"}
"dnf5-plugins.aarch64" = {reason = "User"}
"dnf5.aarch64" = {reason = "User"}
"duktape.aarch64" = {reason = "Dependency"}
"elfutils-default-yama-scope.noarch" = {reason = "Dependency"}
"elfutils-libelf.aarch64" = {reason = "Dependency"}
"elfutils-libs.aarch64" = {reason = "Dependency"}
"expat.aarch64" = {reason = "Dependency"}
"fedora-gpg-keys.noarch" = {reason = "Dependency"}
"fedora-release-common.noarch" = {reason = "Dependency"}
"fedora-release-container.noarch" = {reason = "Dependency"}
"fedora-release-identity-wsl.noarch" = {reason = "Dependency"}
"fedora-release-wsl.noarch" = {reason = "User"}
"fedora-repos-rawhide.noarch" = {reason = "Dependency"}
"fedora-repos.noarch" = {reason = "Dependency"}
"file-libs.aarch64" = {reason = "Dependency"}
"file.aarch64" = {reason = "User"}
"filesystem.aarch64" = {reason = "User"}
"findutils.aarch64" = {reason = "Dependency"}
"fmt.aarch64" = {reason = "Dependency"}
"fstrm.aarch64" = {reason = "Dependency"}
"gawk.aarch64" = {reason = "Dependency"}
"gdbm-libs.aarch64" = {reason = "Dependency"}
"gdbm.aarch64" = {reason = "Dependency"}
"glib2.aarch64" = {reason = "Dependency"}
"glibc-common.aarch64" = {reason = "Dependency"}
"glibc-langpack-en.aarch64" = {reason = "User"}
"glibc-minimal-langpack.aarch64" = {reason = "Dependency"}
"glibc.aarch64" = {reason = "Dependency"}
"gmp.aarch64" = {reason = "Dependency"}
"gnupg2-smime.aarch64" = {reason = "Weak Dependency"}
"gnupg2.aarch64" = {reason = "User"}
"gnutls.aarch64" = {reason = "Dependency"}
"grep.aarch64" = {reason = "Dependency"}
"groff-base.aarch64" = {reason = "Dependency"}
"gzip.aarch64" = {reason = "Dependency"}
"hwdata.noarch" = {reason = "Dependency"}
"iproute.aarch64" = {reason = "User"}
"iputils.aarch64" = {reason = "User"}
"jemalloc.aarch64" = {reason = "Dependency"}
"json-c.aarch64" = {reason = "Dependency"}
"kbd-legacy.noarch" = {reason = "Dependency"}
"kbd-misc.noarch" = {reason = "Dependency"}
"kbd.aarch64" = {reason = "Dependency"}
"keyutils-libs.aarch64" = {reason = "Dependency"}
"kmod-libs.aarch64" = {reason = "Dependency"}
"kmod.aarch64" = {reason = "Dependency"}
"krb5-libs.aarch64" = {reason = "Dependency"}
"less.aarch64" = {reason = "User"}
"libacl.aarch64" = {reason = "Dependency"}
"libarchive.aarch64" = {reason = "Dependency"}
"libassuan.aarch64" = {reason = "Dependency"}
"libattr.aarch64" = {reason = "Dependency"}
"libb2.aarch64" = {reason = "Dependency"}
"libblkid.aarch64" = {reason = "Dependency"}
"libbpf.aarch64" = {reason = "Dependency"}
"libbrotli.aarch64" = {reason = "Dependency"}
"libcap-ng.aarch64" = {reason = "Dependency"}
"libcap.aarch64" = {reason = "Dependency"}
"libcbor.aarch64" = {reason = "Dependency"}
"libcom_err.aarch64" = {reason = "Dependency"}
"libcurl.aarch64" = {reason = "Dependency"}
"libdnf5-cli.aarch64" = {reason = "Dependency"}
"libdnf5.aarch64" = {reason = "Dependency"}
"libeconf.aarch64" = {reason = "Dependency"}
"libedit.aarch64" = {reason = "Dependency"}
"libevent.aarch64" = {reason = "Dependency"}
"libfdisk.aarch64" = {reason = "Dependency"}
"libffi.aarch64" = {reason = "Dependency"}
"libfido2.aarch64" = {reason = "Dependency"}
"libgcc.aarch64" = {reason = "Dependency"}
"libgcrypt.aarch64" = {reason = "Dependency"}
"libgomp.aarch64" = {reason = "Dependency"}
"libgpg-error.aarch64" = {reason = "Dependency"}
"libibverbs.aarch64" = {reason = "Dependency"}
"libidn2.aarch64" = {reason = "Dependency"}
"libksba.aarch64" = {reason = "Dependency"}
"libmaxminddb.aarch64" = {reason = "Dependency"}
"libmnl.aarch64" = {reason = "Dependency"}
"libmodulemd.aarch64" = {reason = "Dependency"}
"libmount.aarch64" = {reason = "Dependency"}
"libndp.aarch64" = {reason = "Dependency"}
"libnghttp2.aarch64" = {reason = "Dependency"}
"libnl3.aarch64" = {reason = "Dependency"}
"libnsl2.aarch64" = {reason = "Dependency"}
"libpcap.aarch64" = {reason = "Dependency"}
"libpipeline.aarch64" = {reason = "Dependency"}
"libpkgconf.aarch64" = {reason = "Dependency"}
"libpsl.aarch64" = {reason = "Dependency"}
"libpwquality.aarch64" = {reason = "Dependency"}
"librepo.aarch64" = {reason = "Dependency"}
"libseccomp.aarch64" = {reason = "Dependency"}
"libsecret.aarch64" = {reason = "Dependency"}
"libselinux-utils.aarch64" = {reason = "Dependency"}
"libselinux.aarch64" = {reason = "Dependency"}
"libsemanage.aarch64" = {reason = "Dependency"}
"libsepol.aarch64" = {reason = "Dependency"}
"libsmartcols.aarch64" = {reason = "Dependency"}
"libsolv.aarch64" = {reason = "Dependency"}
"libssh-config.noarch" = {reason = "Dependency"}
"libssh.aarch64" = {reason = "Dependency"}
"libstdc++.aarch64" = {reason = "Dependency"}
"libtasn1.aarch64" = {reason = "Dependency"}
"libtirpc.aarch64" = {reason = "Dependency"}
"libtool-ltdl.aarch64" = {reason = "Dependency"}
"libunistring.aarch64" = {reason = "Dependency"}
"libusb1.aarch64" = {reason = "Dependency"}
"libuuid.aarch64" = {reason = "Dependency"}
"libuv.aarch64" = {reason = "Dependency"}
"libverto.aarch64" = {reason = "Dependency"}
"libxcrypt.aarch64" = {reason = "Dependency"}
"libxkbcommon.aarch64" = {reason = "Weak Dependency"}
"libxml2.aarch64" = {reason = "Dependency"}
"libyaml.aarch64" = {reason = "Dependency"}
"libzstd.aarch64" = {reason = "Dependency"}
"lmdb-libs.aarch64" = {reason = "Dependency"}
"lsof.aarch64" = {reason = "User"}
"lua-libs.aarch64" = {reason = "Dependency"}
"lz4-libs.aarch64" = {reason = "Dependency"}
"man-db.aarch64" = {reason = "User"}
"man-pages.noarch" = {reason = "User"}
"mpdecimal.aarch64" = {reason = "Dependency"}
"mpfr.aarch64" = {reason = "Dependency"}
"nano-default-editor.noarch" = {reason = "Dependency"}
"nano.aarch64" = {reason = "Dependency"}
"ncurses-base.noarch" = {reason = "Dependency"}
"ncurses-libs.aarch64" = {reason = "Dependency"}
"nettle.aarch64" = {reason = "Dependency"}
"nmap-ncat.aarch64" = {reason = "User"}
"npth.aarch64" = {reason = "Dependency"}
"openldap.aarch64" = {reason = "Dependency"}
"openssh-clients.aarch64" = {reason = "User"}
"openssh.aarch64" = {reason = "Dependency"}
"openssl-libs.aarch64" = {reason = "Dependency"}
"p11-kit-trust.aarch64" = {reason = "Dependency"}
"p11-kit.aarch64" = {reason = "Dependency"}
"pam-libs.aarch64" = {reason = "Dependency"}
"pam.aarch64" = {reason = "Dependency"}
"pciutils-libs.aarch64" = {reason = "Dependency"}
"pciutils.aarch64" = {reason = "User"}
"pcre2-syntax.noarch" = {reason = "Dependency"}
"pcre2.aarch64" = {reason = "Dependency"}
"pcsc-lite-ccid.aarch64" = {reason = "Weak Dependency"}
"pcsc-lite-libs.aarch64" = {reason = "Dependency"}
"pcsc-lite.aarch64" = {reason = "Dependency"}
"pinentry.aarch64" = {reason = "Weak Dependency"}
"pkgconf-m4.noarch" = {reason = "Dependency"}
"pkgconf-pkg-config.aarch64" = {reason = "Dependency"}
"pkgconf.aarch64" = {reason = "Dependency"}
"policycoreutils.aarch64" = {reason = "User"}
"polkit-libs.aarch64" = {reason = "Dependency"}
"polkit-pkla-compat.aarch64" = {reason = "Weak Dependency"}
"polkit.aarch64" = {reason = "Dependency"}
"popt.aarch64" = {reason = "Dependency"}
"procps-ng.aarch64" = {reason = "User"}
"protobuf-c.aarch64" = {reason = "Dependency"}
"psmisc.aarch64" = {reason = "Dependency"}
"publicsuffix-list-dafsa.noarch" = {reason = "Dependency"}
"python-pip-wheel.noarch" = {reason = "Dependency"}
"python-unversioned-command.noarch" = {reason = "Weak Dependency"}
"python3-libs.aarch64" = {reason = "Dependency"}
"python3.aarch64" = {reason = "Dependency"}
"qrencode-libs.aarch64" = {reason = "Weak Dependency"}
"readline.aarch64" = {reason = "Dependency"}
"rpm-build-libs.aarch64" = {reason = "Dependency"}
"rpm-libs.aarch64" = {reason = "Dependency"}
"rpm-plugin-selinux.aarch64" = {reason = "Dependency"}
"rpm-sequoia.aarch64" = {reason = "Dependency"}
"rpm.aarch64" = {reason = "User"}
"rsync.aarch64" = {reason = "User"}
"sdbus-cpp.aarch64" = {reason = "Dependency"}
"sed.aarch64" = {reason = "Dependency"}
"selinux-policy-targeted.noarch" = {reason = "User"}
"selinux-policy.noarch" = {reason = "Dependency"}
"setup.noarch" = {reason = "Dependency"}
"shadow-utils.aarch64" = {reason = "Dependency"}
"sqlite-libs.aarch64" = {reason = "Dependency"}
"sudo-python-plugin.aarch64" = {reason = "Weak Dependency"}
"sudo.aarch64" = {reason = "User"}
"symlinks.aarch64" = {reason = "User"}
"systemd-libs.aarch64" = {reason = "Dependency"}
"systemd-networkd.aarch64" = {reason = "Weak Dependency"}
"systemd-pam.aarch64" = {reason = "Dependency"}
"systemd-resolved.aarch64" = {reason = "User"}
"systemd-shared.aarch64" = {reason = "Dependency"}
"systemd-standalone-sysusers.aarch64" = {reason = "Dependency"}
"systemd-udev.aarch64" = {reason = "User"}
"systemd.aarch64" = {reason = "Dependency"}
"tar.aarch64" = {reason = "User"}
"tcpdump.aarch64" = {reason = "User"}
"time.aarch64" = {reason = "User"}
"tpm2-tss.aarch64" = {reason = "Dependency"}
"traceroute.aarch64" = {reason = "User"}
"tree.aarch64" = {reason = "User"}
"tzdata.noarch" = {reason = "Dependency"}
"unzip.aarch64" = {reason = "User"}
"usbutils.aarch64" = {reason = "User"}
"util-linux-core.aarch64" = {reason = "Dependency"}
"util-linux.aarch64" = {reason = "Dependency"}
"vim-data.noarch" = {reason = "Dependency"}
"vim-minimal.aarch64" = {reason = "User"}
"which.aarch64" = {reason = "User"}
"whois-nls.noarch" = {reason = "Dependency"}
"whois.aarch64" = {reason = "User"}
"wsl-setup.noarch" = {reason = "User"}
"xkeyboard-config.noarch" = {reason = "Dependency"}
"xxhash-libs.aarch64" = {reason = "Dependency"}
"xz-libs.aarch64" = {reason = "Dependency"}
"zchunk-libs.aarch64" = {reason = "Dependency"}
"zip.aarch64" = {reason = "User"}
"zlib-ng-compat.aarch64" = {reason = "Dependency"}
"zram-generator-defaults.noarch" = {reason = "User"}
"zram-generator.aarch64" = {reason = "Dependency"}

